﻿.unslider {
    position: relative;
    overflow: auto;
    margin: 0 0 2% 0;
    padding: 0 0 3% 0;
}

.unslider-nav {
    position: absolute;
    bottom: 5px;
    /*left: 45%;*/
}

    .unslider-nav ol {
        list-style: none;
        text-align: center;
    }

        .unslider-nav ol li {
            float: left;
            width: 6px;
            height: 6px;
            margin: 0 4px;
            padding: 3px;
            background: transparent;
            border-radius: 10px;
            overflow: hidden;
            text-indent: -999em;
            border: 2px solid #fff;
            cursor: pointer;
            opacity: .4;
            color: #fff;
            color: rgba(255,255,255,.7);
        }

            .unslider-nav ol li.unslider-active {
                background: #fff;
                cursor: default;
                opacity: 1;
            }


/*=== Custom ToolTip =====================*/
.tooltip .tooltip-inner  { background-color: #4D4D4F; }
.tooltip.top > .tooltip-arrow    { border-top-color:    #4D4D4F; }
.tooltip.right > .tooltip-arrow  { border-right-color:  #4D4D4F; }
.tooltip.bottom > .tooltip-arrow { border-bottom-color: #4D4D4F; }
.tooltip.left > .tooltip-arrow   { border-left-color:   #4D4D4F; }
/*=============================================*/
            